@import url('base.css');
header#navbar{
	background: #EDEDED;
	webkit-box-shadow: 0px 0px 5px 0.00px rgba(0, 0, 0, 0.5);
	moz-box-shadow: 0px 0px 5px 0.00px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 5px 0.00px rgba(0, 0, 0, 0.5);
	position:relative;
}
@media screen and (max-width:767px){
	header#navbar{
		background:none;
		padding: 10px auto;
	}
	a.logo.pull-left{
		float:none!important;
		margin: 0 auto;
		width:220px;
	}
	.navbar-toggle{
		position:absolute;
		top:15px;
		left:10px;
	}
	.icon-bar{
		background: #333;
	}

}
@media screen and (min-width:768px)  and (max-width: 993px){
	a.logo{
		float:none !important;
	}
	a.logo img{
		margin:0 auto;
	}
}
.navbar-header{
	background: #EDEDED;
}
.navbar-btn{
	margin:15px 0;
}
.navbar-collapse{
	padding:0;
	background: #EDEDED;
}
header#navbar nav ul{
	padding:34px 0 0;
}
header#navbar nav ul li{
	cursor:pointer;
	font-size:16px;
	padding:0 15px;
	height:auto;
}
header#navbar nav ul li a{
	line-height: 1.5;
}

@media screen and (max-width:767px){
	.navbar-header{
		background: #EDEDED;
		padding:10px 0;
	}
	header#navbar nav ul{
		border-top: 1px solid #ccc;
		margin:0px 0 0;
		padding:0;
	}
	header#navbar nav ul.pull-right{
		float:none!important;
	
	}
	header#navbar nav ul.pull-right li{
		border-bottom: 1px solid #ccc;
		display:block;
		width:100%;
		
		padding: 8px 25px;
	}
}
@media screen and (min-width:768px) and (max-width: 991px){
	.navbar-header {
		float:none;
		text-align:center;
	}
	header#navbar nav ul{
		padding-top:10px;
	}
	.pull-right{
		margin-right:7%;
	}
}
header#navbar nav ul li span{
	display:inline-block;
	min-height:12px;
	margin-right: 5px;
	/*vertical-align: middle;*/
	width:12px;
}
span.navicon{
	background: url(../icons/coloured-dots.png) 12px 12px;
	box-sizing:border-box;
}
span.navicon.blue{
	background-position: 0px 0px;
}

li:hover span.navicon.blue, li.active-trail	 span.navicon.blue{
	background-position: 0px -12px;
}
span.navicon.green{
	background-position: -12px 0px;
}
li:hover span.navicon.green, li.active-trail span.navicon.green{
	background-position: -12px -12px;
}
span.navicon.orange{
	background-position: -24px 0px;
}
li:hover span.navicon.orange, li.active-trail span.navicon.orange{
	background-position: -24px -12px;
}
span.navicon.red{
	background-position: -36px 0px;

}
li:hover span.navicon.red, li.active-trail span.navicon.red{
	background-position: -36px -12px;

}
span.navicon.purple{
	background-position: -48px 0px;
}
li:hover span.navicon.purple, li.active-trail span.navicon.purple{
	background-position: -48px -12px;
}
header#navbar nav ul li a{
	color:#535353;
	-webkit-transition:color .1s ease-in;  
    -moz-transition:color .1s fade-in;  
    -o-transition:color .1s ease-in;  
    transition:color .1s ease-in; 
}
header#navbar nav ul li a.active-trail, header#navbar nav ul li:hover a{
	color: #777777;
	text-decoration: none;
}
@media screen and (max-width:797px){
	header#navbar nav ul li a{
		display:block;
	}
}
.front #page-header{
	min-height: 450px;
	max-height: 450px;
	background:lightblue;
	background: url(../images/blurred-background.jpg) left top no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow:hidden;
}
.front #page-header .container{
	background:url(../images/happy-people.png) right center no-repeat;
	min-height: 450px;
	max-height: 450px;
}
@media screen and (max-width: 767px){
	.front #page-header{
		min-height: initial;
		max-height: initial;
	}
	.front #page-header .container{
		background: none;
		min-height: initial;
		max-height: initial;
		padding: 0 20px;
	}
}
.front #page-header img{
	margin-right:15px;
	position:relative;
	right:0;
}
a.find-gosh{ 
	background: #01a8d2 url(../icons/white-arrow.png) 95% center no-repeat;
	border:1px solid #0e83a0;
	webkit-border-radius: 2px;
	moz-border-radius: 2px;
	border-radius: 2px;
	color: white;
	display:block;
	font-size:24px;
	font-weight: 700;
	line-height:1;
	max-width: 450px;
	padding: 22px 20px;
	margin: 0px 0 40px;
}
.front #page-header a.find-gosh:hover{ 
	background: #17b8e0 url(../icons/white-arrow.png) 95% center no-repeat;
	text-decoration: none;
}
@media screen and (max-width: 420px){
	.front #page-header a.find-gosh{ 
		max-width:350px;
	}
}
@media screen and (max-width: 340px){
	.front #page-header a.find-gosh{ 
		max-width:300px;
		width:90%;
	}
}

.front .region-content h1{
  margin-top:40px;
  margin-bottom:30px;
}
.front .region-content p{
  	font-family: 'open_sanslight', sans-serif;
  	font-size: 18px;
	margin-bottom: 20px;
}
@media screen and (max-width:991px){
	.front .region-content h1{
		font-size:36px;
		margin-bottom:20px;
	}
	.front #page-header a.find-gosh{ 
		font-size:18px;
	}
}
@media screen and (min-width: 1200px){
	.front .region-content p{
  margin-bottom: 45px;
	}
}
.front .link-box{
	margin: 40px 0;
	text-align:center;
}
.front .link-box h2 a{
	color:#01a8d2;
	font-family: 'open_sanslight', sans-serif;
	font-size: 24px;
}

.front .link-box:hover img{
	opacity: .8;
}
.main-container.page{
	margin: 30px 0;
}
/* contact-us page */
div#block-views-newsletter-block{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px solid #54b5cd;
	background: #54b5cd;
	color: white;
	font-weight:300;
	overflow:hidden;
	padding:20px 30px;
}
div#block-views-newsletter-block h2{
	color: white;
	font-family: 'open_sanslight', sans-serif;
	font-size: 24px;
	margin-top:0;
}
div#block-views-newsletter-block label{
}
div#block-views-newsletter-block input{
	color: #333;
	height:45px;
	width:100%;
}
div#block-views-newsletter-block input[type=submit]{
	-webkit-appearance: none;
   	-moz-appearance:    none;
   	appearance:         none;
   	background: #e3e3e3;
   	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px solid #54b5cd;
	color: #333;
	font-weight:600;
	margin-top:10px;
	padding:12px 18px;
	text-transform: uppercase;
	width:auto;
}
div#block-views-newsletter-block input[type=submit]:hover{
	color: white;
	background: #5D9B2B;
}

/* set up stickiwi */
div.stickiwi{
	width:220px;
	min-height:200px;
	
}

.page-who-we-are div.stickiwi{
	background:url('../images/stickiwi-whoweare.png') no-repeat;
}
.page-products div.stickiwi{
	background:url('../images/stickiwi-products.png') no-repeat;
}
.page-node-4 div.stickiwi{
	background:url('../images/stickiwi-resources.png') no-repeat;
}
.page-node-8 div.stickiwi{
	background:url('../images/stickiwi-health-safety.png') no-repeat;
}
.page-node-9 div.stickiwi{
	background:url('../images/stickiwi-gosh.png') no-repeat;
}
.page-node-7 div.stickiwi{
	background:url('../images/stickiwi-staff-engage.png') no-repeat;
}
.page-node-6 div.stickiwi{
	background:url('../images/stickiwi-occ-health.png') no-repeat;
}
.col-sm-12, .col-sm-9, .col-sm-6{
	margin-bottom:20px;
}
.col-sm-9 .field-content h2:first-of-type, .col-sm-6 h2:first-of-type{
	margin-top:10px;
}
#block-block-5 h2, #block-block-6 h2, #block-block-7 h2, #block-block-8 h2, #block-block-9 h2, #block-block-10 h2{ /** stickiwi text */
	color:#333;
	font-size: 18px;
}

#block-block-6 h2. #block-block-7 h2, #block-block-8 h2, #block-block-9 h2, #block-block-10 h2{
	margin-top: 65px;
}

#block-block-10 h6{
	margin-top: 0px;
	margin-bottom: 0px;
}

@media screen and (max-width:767px){
	#block-block-5,div.stickiwi{
		display: none;
	}

}
@media screen and (min-width: 767px) and (max-width: 993px){
	div.stickiwi{
		background-size:100%!important;
		width:auto;
		min-height:150px;
	}
}
#node-2{ /*services page*/
	text-align: center;
}
#node-2 h2 a{
	color: #01A8D2;
	font-family: 'open_sanslight', sans-serif;
}
#node-2 .row{
	margin:30px 0;
}
#node-2 .col-sm-6:hover img{
	cursor:pointer;
	opacity:0.8;

}
.page-products .col-sm-6 img{
	clear:both;
	float:left;
	margin:10px;
	margin-left:0;
	margin-top:0;
}
.page-products .col-sm-6 h3{
	margin-top:10px;
}
@media screen and (max-width:767px){
	.page-products .col-sm-6{
		clear:both;
		margin:10px 0;
	}
}
#product-thumb{
	margin-right:20px;
}
input[type=hidden] + br{
	display:none;
}
.views-field-quantity{
	width:30px;
}
table{
	width:100%;
}
#node-4 .jokes{
	margin:30px 0;
}
/*.page-node-5 h1{
	margin-top:0;
}*/
.page-node-5 h4{
	margin-top:15px;
	margin:bottom:5px;
}
.page-who-we-are .col-sm-6{
	margin-bottom: 0;
}
.page-who-we-are h3{
	margin-top: 10px;
}
.page-who-we-are div.no-margin h3{
	margin-bottom:0;
}
.page-who-we-are .region-bottom-halfcolumn{
	margin-top: -20px;
}
footer{
	background: #094352;
	padding: 40px 0;
}
footer h2{
	display:none;
}
footer p, footer a, footer a:hover{
	font-size:12px;
	color:#fff;
	line-height: 1.5;
}
footer #block-block-1 p a{
	display:block;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	text-decoration: underline;
}
footer #block-block-3 p a{
	text-decoration: underline;
}
footer .gosh img{
	margin-bottom: 10px;
}
footer .gosh p{
	clear:both;
	opacity: 0.8;
	text-align: right;
}
@media screen and (max-width:767px){
	footer .col-sm-3{
		margin-bottom:20px;
	}
	footer .gosh img.pull-right{
		float:none!important;
		margin-top:10px;
	}
	footer .gosh p{
		text-align: left;
	}
}

div#block-webform-client-block-18{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px solid #54b5cd;
	background: #54b5cd;
	color: white;
	font-weight:300;
	overflow:hidden;
	padding:20px 30px;
	width: 66%;
}
div#block-webform-client-block-18 h2{
	color: white;
	font-family: 'open_sanslight', sans-serif;
	font-size: 24px;
	margin-top:0;
}
div#block-webform-client-block-18 label{
}
div#block-webform-client-block-18 input{
	color: #333;
	height:45px;
	width:100%;
}
div#block-webform-client-block-18 input[type=submit]{
	-webkit-appearance: none;
   	-moz-appearance:    none;
   	appearance:         none;
   	background: #e3e3e3;
   	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px solid #54b5cd;
	color: #333;
	font-weight:600;
	margin-top:10px;
	padding:12px 18px;
	text-transform: uppercase;
	width:auto;
}
div#block-webform-client-block-18 input[type=submit]:hover{
	color: white;
	background: #5D9B2B;
}

div#node-19{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px solid #54b5cd;
	background: #54b5cd;
	color: white;
	font-weight:300;
	overflow:hidden;
	padding:20px 30px;
	width: 66%;
}
div#node-19 h2{
	color: white;
	font-family: 'open_sanslight', sans-serif;
	font-size: 24px;
	margin-top:0;
}
div#node-19 a{
	color: white;
}
div#node-19 label{
}
div#node-19 input{
	color: #333;
	height:45px;
	width:100%;
}
div#node-19 input[type=submit]{
	-webkit-appearance: none;
   	-moz-appearance:    none;
   	appearance:         none;
   	background: #e3e3e3;
   	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px solid #54b5cd;
	color: #333;
	font-weight:600;
	margin-top:10px;
	padding:12px 18px;
	text-transform: uppercase;
	width:auto;
}
div#node-19 input[type=submit]:hover{
	color: white;
	background: #5D9B2B;
}

div#block-webform-client-block-19{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px solid #54b5cd;
	background: #54b5cd;
	color: white;
	font-weight:300;
	overflow:hidden;
	padding:20px 30px;
	width: 66%;
}
div#block-webform-client-block-19 h2{
	color: white;
	font-family: 'open_sanslight', sans-serif;
	font-size: 24px;
	margin-top:0;
}
div#block-webform-client-block-19 a{
	color: white;
}
div#block-webform-client-block-19 label{
}
div#block-webform-client-block-19 input{
	color: #333;
	height:45px;
	width:100%;
}
div#block-webform-client-block-19 input[type=submit]{
	-webkit-appearance: none;
   	-moz-appearance:    none;
   	appearance:         none;
   	background: #e3e3e3;
   	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px solid #54b5cd;
	color: #333;
	font-weight:600;
	margin-top:10px;
	padding:12px 18px;
	text-transform: uppercase;
	width:auto;
}
div#block-webform-client-block-19 input[type=submit]:hover{
	color: white;
	background: #5D9B2B;
}

div.webform-client-form-19{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px solid #54b5cd;
	background: #54b5cd;
	color: white;
	font-weight:300;
	overflow:hidden;
	padding:20px 30px;
	width: 66%;
}
div.webform-client-form-19 h2{
	color: white;
	font-family: 'open_sanslight', sans-serif;
	font-size: 24px;
	margin-top:0;
}
div.webform-client-form-19 a{
	color: white;
}
div.webform-client-form-19 label{
}
div.webform-client-form-19 input{
	color: #333;
	height:45px;
	width:100%;
}
div.webform-client-form-19 input[type=submit]{
	-webkit-appearance: none;
   	-moz-appearance:    none;
   	appearance:         none;
   	background: #e3e3e3;
   	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px solid #54b5cd;
	color: #333;
	font-weight:600;
	margin-top:10px;
	padding:12px 18px;
	text-transform: uppercase;
	width:auto;
}
div.webform-client-form-19 input[type=submit]:hover{
	color: white;
	background: #5D9B2B;
}

